<?php



/*
$reg=new Registroda();
$reg->Generada();
*/
class Registroda
{
 
   public function Generada($id, $claveacceso, $estabptoemi)
    {
         include 'conexion1.php';
        $mysqli = new mysqli($servidor, $nombre, $clave, $base);

        $sql = "UPDATE venta SET CLAVEACCESO = ?, SERIE = ? WHERE ID = ?";
        $stmt = $mysqli->prepare($sql);
     
        $stmt->bind_param('sss', $claveacceso, $estabptoemi, $id);
        $stmt->execute();
        $stmt->close();
   }


      public function Generadanotacredito($id, $xmlmuesin, $estabptoemi)
    {
         include 'conexion1.php';
        $mysqli = new mysqli($servidor, $nombre, $clave, $base);

        $sql = "UPDATE nota_legal SET CLAVEACCESO = ?, SERIE_DESP = ? WHERE ID = ?";
        $stmt = $mysqli->prepare($sql);
     
        $stmt->bind_param('sss', $xmlmuesin, $estabptoemi, $id);
        $stmt->execute();
        $stmt->close();
   }


         public function Generadanotadebito($id, $xmlmuesin, $estabptoemi)
    {
         include 'conexion1.php';
        $mysqli = new mysqli($servidor, $nombre, $clave, $base);

        $sql = "UPDATE nota_legal SET CLAVEACCESO = ?, SERIE_DESP = ? WHERE ID = ?";
        $stmt = $mysqli->prepare($sql);
     
        $stmt->bind_param('sss', $xmlmuesin, $estabptoemi, $id);
        $stmt->execute();
        $stmt->close();
   }








}
?>
